.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.876465;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.120605;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.024902;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.965820;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.024902;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.024902;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls5c{letter-spacing:-0.339768px;}
.ls63{letter-spacing:-0.325728px;}
.ls62{letter-spacing:-0.311688px;}
.ls41{letter-spacing:-0.306072px;}
.ls39{letter-spacing:-0.303264px;}
.ls36{letter-spacing:-0.297648px;}
.ls72{letter-spacing:-0.292032px;}
.ls40{letter-spacing:-0.289224px;}
.ls2f{letter-spacing:-0.283608px;}
.ls53{letter-spacing:-0.275184px;}
.ls52{letter-spacing:-0.272376px;}
.ls67{letter-spacing:-0.252720px;}
.ls6d{letter-spacing:-0.249912px;}
.ls6f{letter-spacing:-0.241488px;}
.ls43{letter-spacing:-0.235872px;}
.ls44{letter-spacing:-0.230256px;}
.ls5e{letter-spacing:-0.216216px;}
.ls55{letter-spacing:-0.207792px;}
.ls57{letter-spacing:-0.202176px;}
.ls60{letter-spacing:-0.199368px;}
.ls48{letter-spacing:-0.196560px;}
.ls68{letter-spacing:-0.185328px;}
.ls4f{letter-spacing:-0.182520px;}
.ls4c{letter-spacing:-0.176904px;}
.ls56{letter-spacing:-0.168480px;}
.ls5f{letter-spacing:-0.162864px;}
.ls34{letter-spacing:-0.160056px;}
.ls59{letter-spacing:-0.148824px;}
.ls64{letter-spacing:-0.146016px;}
.ls69{letter-spacing:-0.143208px;}
.ls5b{letter-spacing:-0.140400px;}
.ls2d{letter-spacing:-0.137592px;}
.ls58{letter-spacing:-0.134784px;}
.ls3e{letter-spacing:-0.131976px;}
.ls71{letter-spacing:-0.129168px;}
.ls4e{letter-spacing:-0.126360px;}
.ls5a{letter-spacing:-0.123552px;}
.ls73{letter-spacing:-0.115128px;}
.ls1d{letter-spacing:-0.112320px;}
.ls66{letter-spacing:-0.109512px;}
.ls50{letter-spacing:-0.106704px;}
.ls54{letter-spacing:-0.103896px;}
.ls19{letter-spacing:-0.101088px;}
.ls38{letter-spacing:-0.098280px;}
.ls51{letter-spacing:-0.095472px;}
.ls4b{letter-spacing:-0.092664px;}
.ls1b{letter-spacing:-0.089856px;}
.ls26{letter-spacing:-0.087048px;}
.ls49{letter-spacing:-0.084240px;}
.ls24{letter-spacing:-0.081432px;}
.lsb{letter-spacing:-0.078624px;}
.ls6{letter-spacing:-0.075816px;}
.ls3a{letter-spacing:-0.073008px;}
.ls3c{letter-spacing:-0.070200px;}
.ls16{letter-spacing:-0.067392px;}
.ls10{letter-spacing:-0.064584px;}
.ls2{letter-spacing:-0.061776px;}
.ls33{letter-spacing:-0.058968px;}
.ls20{letter-spacing:-0.056160px;}
.ls3d{letter-spacing:-0.053352px;}
.ls4{letter-spacing:-0.050544px;}
.lsf{letter-spacing:-0.047736px;}
.ls7{letter-spacing:-0.044928px;}
.ls23{letter-spacing:-0.042120px;}
.ls11{letter-spacing:-0.039312px;}
.ls9{letter-spacing:-0.036504px;}
.ls28{letter-spacing:-0.033696px;}
.ls12{letter-spacing:-0.030888px;}
.ls46{letter-spacing:-0.028080px;}
.ls15{letter-spacing:-0.025272px;}
.ls29{letter-spacing:-0.022464px;}
.ls2a{letter-spacing:-0.019656px;}
.ls32{letter-spacing:-0.016848px;}
.ls2c{letter-spacing:-0.014040px;}
.ls1f{letter-spacing:-0.011232px;}
.ls2e{letter-spacing:-0.008424px;}
.ls47{letter-spacing:-0.005616px;}
.ls35{letter-spacing:-0.002808px;}
.ls0{letter-spacing:0.000000px;}
.ls37{letter-spacing:0.002808px;}
.ls1a{letter-spacing:0.005616px;}
.ls31{letter-spacing:0.008424px;}
.ls22{letter-spacing:0.011232px;}
.ls2b{letter-spacing:0.014040px;}
.ls5{letter-spacing:0.016848px;}
.ls25{letter-spacing:0.019656px;}
.ls1{letter-spacing:0.022464px;}
.lse{letter-spacing:0.025272px;}
.ls17{letter-spacing:0.028080px;}
.lsa{letter-spacing:0.030888px;}
.lsc{letter-spacing:0.033696px;}
.ls1e{letter-spacing:0.036504px;}
.ls14{letter-spacing:0.039312px;}
.ls21{letter-spacing:0.042120px;}
.ls3{letter-spacing:0.044928px;}
.lsd{letter-spacing:0.047736px;}
.ls1c{letter-spacing:0.050544px;}
.ls30{letter-spacing:0.055944px;}
.ls13{letter-spacing:0.056160px;}
.ls4d{letter-spacing:0.058968px;}
.ls8{letter-spacing:0.061776px;}
.ls18{letter-spacing:0.064584px;}
.ls65{letter-spacing:0.067392px;}
.ls70{letter-spacing:0.070200px;}
.ls6a{letter-spacing:0.073008px;}
.ls27{letter-spacing:0.075816px;}
.ls4a{letter-spacing:0.078624px;}
.ls6c{letter-spacing:0.081432px;}
.ls5d{letter-spacing:0.084240px;}
.ls61{letter-spacing:0.087048px;}
.ls6e{letter-spacing:0.089856px;}
.ls6b{letter-spacing:0.092664px;}
.ls3f{letter-spacing:0.095472px;}
.ls42{letter-spacing:0.098280px;}
.ls3b{letter-spacing:0.103896px;}
.ls45{letter-spacing:0.112320px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws9{word-spacing:-0.336960px;}
.ws17{word-spacing:-0.334152px;}
.ws68{word-spacing:-0.247104px;}
.ws14{word-spacing:-0.196560px;}
.ws2d{word-spacing:-0.190944px;}
.ws4b{word-spacing:-0.182520px;}
.ws13{word-spacing:-0.174096px;}
.ws59{word-spacing:-0.171288px;}
.ws2b{word-spacing:-0.165672px;}
.ws62{word-spacing:-0.160056px;}
.ws2e{word-spacing:-0.154440px;}
.ws6c{word-spacing:-0.146016px;}
.ws67{word-spacing:-0.140400px;}
.ws3b{word-spacing:-0.134784px;}
.ws64{word-spacing:-0.115128px;}
.ws65{word-spacing:-0.112320px;}
.ws26{word-spacing:-0.109512px;}
.ws6e{word-spacing:-0.106704px;}
.ws48{word-spacing:-0.103896px;}
.ws1{word-spacing:-0.089856px;}
.ws47{word-spacing:-0.081432px;}
.ws20{word-spacing:-0.073008px;}
.ws45{word-spacing:-0.070200px;}
.ws49{word-spacing:-0.064584px;}
.wsa{word-spacing:-0.056160px;}
.ws2c{word-spacing:-0.053352px;}
.ws55{word-spacing:-0.050544px;}
.ws6b{word-spacing:-0.047736px;}
.ws50{word-spacing:-0.044928px;}
.ws56{word-spacing:-0.019656px;}
.ws40{word-spacing:-0.016848px;}
.ws5e{word-spacing:-0.008424px;}
.ws0{word-spacing:0.000000px;}
.ws5c{word-spacing:0.002808px;}
.ws54{word-spacing:0.005616px;}
.ws5a{word-spacing:0.025272px;}
.ws66{word-spacing:0.036504px;}
.ws18{word-spacing:0.039312px;}
.ws7{word-spacing:0.042120px;}
.ws5d{word-spacing:0.044928px;}
.ws12{word-spacing:0.047736px;}
.ws1c{word-spacing:0.053352px;}
.wsc{word-spacing:0.056160px;}
.ws3{word-spacing:0.058968px;}
.ws23{word-spacing:0.061776px;}
.ws1f{word-spacing:0.064584px;}
.ws1e{word-spacing:0.067392px;}
.wsb{word-spacing:0.070200px;}
.ws24{word-spacing:0.073008px;}
.ws3c{word-spacing:0.075816px;}
.wsd{word-spacing:0.078624px;}
.ws39{word-spacing:0.081432px;}
.ws36{word-spacing:0.084240px;}
.ws2a{word-spacing:0.087048px;}
.ws33{word-spacing:0.089856px;}
.ws25{word-spacing:0.092664px;}
.ws3d{word-spacing:0.095472px;}
.ws1a{word-spacing:0.098280px;}
.ws27{word-spacing:0.103896px;}
.ws41{word-spacing:0.106704px;}
.ws52{word-spacing:0.109512px;}
.ws38{word-spacing:0.112320px;}
.ws21{word-spacing:0.115128px;}
.ws34{word-spacing:0.117936px;}
.ws3e{word-spacing:0.120744px;}
.ws32{word-spacing:0.123552px;}
.ws37{word-spacing:0.126360px;}
.ws15{word-spacing:0.129168px;}
.ws51{word-spacing:0.131976px;}
.ws11{word-spacing:0.134784px;}
.ws31{word-spacing:0.137592px;}
.ws8{word-spacing:0.140400px;}
.ws10{word-spacing:0.143208px;}
.ws28{word-spacing:0.146016px;}
.ws6{word-spacing:0.148824px;}
.wse{word-spacing:0.151632px;}
.ws4{word-spacing:0.154440px;}
.ws4d{word-spacing:0.157248px;}
.ws22{word-spacing:0.160056px;}
.ws3f{word-spacing:0.162864px;}
.ws2{word-spacing:0.165672px;}
.wsf{word-spacing:0.168480px;}
.ws16{word-spacing:0.171288px;}
.ws46{word-spacing:0.174096px;}
.ws44{word-spacing:0.176904px;}
.ws5{word-spacing:0.179712px;}
.ws29{word-spacing:0.182520px;}
.ws2f{word-spacing:0.185328px;}
.ws57{word-spacing:0.188136px;}
.ws30{word-spacing:0.190944px;}
.ws1b{word-spacing:0.193752px;}
.ws5b{word-spacing:0.196560px;}
.ws61{word-spacing:0.199368px;}
.ws58{word-spacing:0.202176px;}
.ws19{word-spacing:0.204984px;}
.ws60{word-spacing:0.210600px;}
.ws1d{word-spacing:0.216216px;}
.ws6a{word-spacing:0.219024px;}
.ws4a{word-spacing:0.235872px;}
.ws6d{word-spacing:0.238680px;}
.ws35{word-spacing:0.241488px;}
.ws5f{word-spacing:0.286416px;}
.ws53{word-spacing:0.300456px;}
.ws63{word-spacing:0.311688px;}
.ws4f{word-spacing:0.334152px;}
.ws3a{word-spacing:0.387504px;}
.ws4c{word-spacing:0.393120px;}
.ws69{word-spacing:0.395928px;}
.ws42{word-spacing:0.401544px;}
.ws43{word-spacing:0.407160px;}
.ws4e{word-spacing:0.409968px;}
._0{margin-left:-1.095120px;}
._1{width:1.123200px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:7.920000px;}
.fs3{font-size:24.000000px;}
.fs2{font-size:28.080000px;}
.fs0{font-size:40.080000px;}
.fs1{font-size:48.000000px;}
.fs4{font-size:79.920000px;}
.y3e{bottom:6.748717px;}
.y0{bottom:33.741176px;}
.y3f{bottom:33.966760px;}
.y3d{bottom:43.895664px;}
.y3c{bottom:50.644381px;}
.y78{bottom:147.722566px;}
.y3a{bottom:199.973188px;}
.y39{bottom:211.932603px;}
.y3b{bottom:213.566062px;}
.y38{bottom:225.524031px;}
.y77{bottom:236.895675px;}
.y76{bottom:236.902520px;}
.y73{bottom:238.534532px;}
.y37{bottom:239.115459px;}
.y72{bottom:250.491441px;}
.y75{bottom:250.493948px;}
.y36{bottom:252.706887px;}
.y71{bottom:264.082869px;}
.y74{bottom:264.085376px;}
.y35{bottom:266.298315px;}
.y70{bottom:277.674297px;}
.y6f{bottom:277.676804px;}
.y34{bottom:279.799509px;}
.y6e{bottom:291.268232px;}
.y33{bottom:293.390937px;}
.y6d{bottom:304.859659px;}
.y32{bottom:306.982365px;}
.y30{bottom:308.523373px;}
.y6c{bottom:318.360854px;}
.y31{bottom:320.573793px;}
.y6b{bottom:331.952282px;}
.y6a{bottom:345.543710px;}
.y68{bottom:347.084717px;}
.y69{bottom:359.135137px;}
.y2f{bottom:416.398734px;}
.y2e{bottom:428.261746px;}
.y2d{bottom:441.853174px;}
.y2c{bottom:455.444602px;}
.y66{bottom:464.307927px;}
.y67{bottom:464.311205px;}
.y63{bottom:465.950223px;}
.y2b{bottom:469.036030px;}
.y65{bottom:477.899355px;}
.y62{bottom:477.900962px;}
.y2a{bottom:482.627458px;}
.y64{bottom:491.400549px;}
.y61{bottom:491.402156px;}
.y60{bottom:491.404502px;}
.y29{bottom:496.218886px;}
.y5f{bottom:504.995930px;}
.y28{bottom:509.720080px;}
.y5e{bottom:518.587358px;}
.y27{bottom:523.311508px;}
.y25{bottom:524.852516px;}
.y5d{bottom:532.178785px;}
.y26{bottom:536.902936px;}
.y5c{bottom:545.770213px;}
.y5b{bottom:559.361641px;}
.y5a{bottom:572.862836px;}
.y58{bottom:574.403843px;}
.y59{bottom:586.454264px;}
.y24{bottom:653.358196px;}
.y23{bottom:665.312888px;}
.y22{bottom:666.951070px;}
.y21{bottom:678.904316px;}
.y57{bottom:690.569894px;}
.y20{bottom:692.405510px;}
.y56{bottom:702.524585px;}
.y55{bottom:704.162768px;}
.y1f{bottom:705.996938px;}
.y54{bottom:716.025780px;}
.y1e{bottom:719.588366px;}
.y53{bottom:729.617208px;}
.y1d{bottom:733.179794px;}
.y52{bottom:743.208636px;}
.y1c{bottom:746.771222px;}
.y51{bottom:756.800063px;}
.y1b{bottom:760.362650px;}
.y50{bottom:770.391491px;}
.y1a{bottom:773.863844px;}
.y18{bottom:775.404852px;}
.y4f{bottom:783.982919px;}
.y19{bottom:787.455272px;}
.y4e{bottom:797.484114px;}
.y4d{bottom:811.075542px;}
.y4b{bottom:812.616549px;}
.y4c{bottom:824.666969px;}
.y17{bottom:893.884583px;}
.y16{bottom:905.837828px;}
.y15{bottom:919.429256px;}
.y4a{bottom:920.781121px;}
.y49{bottom:932.734366px;}
.y14{bottom:932.930451px;}
.y48{bottom:946.325794px;}
.y13{bottom:946.521879px;}
.y47{bottom:959.917222px;}
.y12{bottom:960.113306px;}
.y46{bottom:973.418416px;}
.y11{bottom:973.704734px;}
.y45{bottom:987.009844px;}
.y10{bottom:987.296162px;}
.y44{bottom:1000.601272px;}
.yf{bottom:1000.887590px;}
.yd{bottom:1002.338364px;}
.y43{bottom:1014.192700px;}
.ye{bottom:1014.388785px;}
.y42{bottom:1027.784128px;}
.y40{bottom:1029.234902px;}
.y41{bottom:1041.285322px;}
.yc{bottom:1135.085793px;}
.yb{bottom:1146.948805px;}
.ya{bottom:1160.540233px;}
.y9{bottom:1174.131661px;}
.y8{bottom:1187.723089px;}
.y7{bottom:1201.314517px;}
.y6{bottom:1214.905944px;}
.y5{bottom:1228.407139px;}
.y4{bottom:1241.998567px;}
.y2{bottom:1243.539574px;}
.y3{bottom:1255.589995px;}
.y1{bottom:1325.000415px;}
.ha{height:6.056016px;}
.h6{height:21.937500px;}
.h4{height:22.979531px;}
.h5{height:25.666875px;}
.h9{height:30.647109px;}
.h2{height:35.128711px;}
.h8{height:38.946958px;}
.h3{height:43.875000px;}
.h7{height:61.110703px;}
.h1{height:1308.675630px;}
.h0{height:1352.860504px;}
.w2{width:20.437513px;}
.w1{width:881.287395px;}
.w0{width:956.000000px;}
.x7{left:0.000000px;}
.x1{left:22.847597px;}
.x0{left:37.757983px;}
.x2{left:70.374454px;}
.x3{left:80.978824px;}
.xc{left:113.936626px;}
.x9{left:119.063164px;}
.x5{left:380.022050px;}
.x4{left:521.927798px;}
.xa{left:615.724509px;}
.xd{left:720.615126px;}
.xb{left:795.906151px;}
.x6{left:807.956571px;}
.x8{left:918.338259px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5c{letter-spacing:-0.281955pt;}
.ls63{letter-spacing:-0.270304pt;}
.ls62{letter-spacing:-0.258653pt;}
.ls41{letter-spacing:-0.253993pt;}
.ls39{letter-spacing:-0.251663pt;}
.ls36{letter-spacing:-0.247002pt;}
.ls72{letter-spacing:-0.242342pt;}
.ls40{letter-spacing:-0.240012pt;}
.ls2f{letter-spacing:-0.235351pt;}
.ls53{letter-spacing:-0.228361pt;}
.ls52{letter-spacing:-0.226030pt;}
.ls67{letter-spacing:-0.209719pt;}
.ls6d{letter-spacing:-0.207389pt;}
.ls6f{letter-spacing:-0.200398pt;}
.ls43{letter-spacing:-0.195738pt;}
.ls44{letter-spacing:-0.191077pt;}
.ls5e{letter-spacing:-0.179426pt;}
.ls55{letter-spacing:-0.172435pt;}
.ls57{letter-spacing:-0.167775pt;}
.ls60{letter-spacing:-0.165445pt;}
.ls48{letter-spacing:-0.163115pt;}
.ls68{letter-spacing:-0.153794pt;}
.ls4f{letter-spacing:-0.151464pt;}
.ls4c{letter-spacing:-0.146803pt;}
.ls56{letter-spacing:-0.139813pt;}
.ls5f{letter-spacing:-0.135152pt;}
.ls34{letter-spacing:-0.132822pt;}
.ls59{letter-spacing:-0.123501pt;}
.ls64{letter-spacing:-0.121171pt;}
.ls69{letter-spacing:-0.118841pt;}
.ls5b{letter-spacing:-0.116510pt;}
.ls2d{letter-spacing:-0.114180pt;}
.ls58{letter-spacing:-0.111850pt;}
.ls3e{letter-spacing:-0.109520pt;}
.ls71{letter-spacing:-0.107190pt;}
.ls4e{letter-spacing:-0.104859pt;}
.ls5a{letter-spacing:-0.102529pt;}
.ls73{letter-spacing:-0.095539pt;}
.ls1d{letter-spacing:-0.093208pt;}
.ls66{letter-spacing:-0.090878pt;}
.ls50{letter-spacing:-0.088548pt;}
.ls54{letter-spacing:-0.086218pt;}
.ls19{letter-spacing:-0.083888pt;}
.ls38{letter-spacing:-0.081557pt;}
.ls51{letter-spacing:-0.079227pt;}
.ls4b{letter-spacing:-0.076897pt;}
.ls1b{letter-spacing:-0.074567pt;}
.ls26{letter-spacing:-0.072236pt;}
.ls49{letter-spacing:-0.069906pt;}
.ls24{letter-spacing:-0.067576pt;}
.lsb{letter-spacing:-0.065246pt;}
.ls6{letter-spacing:-0.062916pt;}
.ls3a{letter-spacing:-0.060585pt;}
.ls3c{letter-spacing:-0.058255pt;}
.ls16{letter-spacing:-0.055925pt;}
.ls10{letter-spacing:-0.053595pt;}
.ls2{letter-spacing:-0.051265pt;}
.ls33{letter-spacing:-0.048934pt;}
.ls20{letter-spacing:-0.046604pt;}
.ls3d{letter-spacing:-0.044274pt;}
.ls4{letter-spacing:-0.041944pt;}
.lsf{letter-spacing:-0.039614pt;}
.ls7{letter-spacing:-0.037283pt;}
.ls23{letter-spacing:-0.034953pt;}
.ls11{letter-spacing:-0.032623pt;}
.ls9{letter-spacing:-0.030293pt;}
.ls28{letter-spacing:-0.027963pt;}
.ls12{letter-spacing:-0.025632pt;}
.ls46{letter-spacing:-0.023302pt;}
.ls15{letter-spacing:-0.020972pt;}
.ls29{letter-spacing:-0.018642pt;}
.ls2a{letter-spacing:-0.016311pt;}
.ls32{letter-spacing:-0.013981pt;}
.ls2c{letter-spacing:-0.011651pt;}
.ls1f{letter-spacing:-0.009321pt;}
.ls2e{letter-spacing:-0.006991pt;}
.ls47{letter-spacing:-0.004660pt;}
.ls35{letter-spacing:-0.002330pt;}
.ls0{letter-spacing:0.000000pt;}
.ls37{letter-spacing:0.002330pt;}
.ls1a{letter-spacing:0.004660pt;}
.ls31{letter-spacing:0.006991pt;}
.ls22{letter-spacing:0.009321pt;}
.ls2b{letter-spacing:0.011651pt;}
.ls5{letter-spacing:0.013981pt;}
.ls25{letter-spacing:0.016311pt;}
.ls1{letter-spacing:0.018642pt;}
.lse{letter-spacing:0.020972pt;}
.ls17{letter-spacing:0.023302pt;}
.lsa{letter-spacing:0.025632pt;}
.lsc{letter-spacing:0.027963pt;}
.ls1e{letter-spacing:0.030293pt;}
.ls14{letter-spacing:0.032623pt;}
.ls21{letter-spacing:0.034953pt;}
.ls3{letter-spacing:0.037283pt;}
.lsd{letter-spacing:0.039614pt;}
.ls1c{letter-spacing:0.041944pt;}
.ls30{letter-spacing:0.046425pt;}
.ls13{letter-spacing:0.046604pt;}
.ls4d{letter-spacing:0.048934pt;}
.ls8{letter-spacing:0.051265pt;}
.ls18{letter-spacing:0.053595pt;}
.ls65{letter-spacing:0.055925pt;}
.ls70{letter-spacing:0.058255pt;}
.ls6a{letter-spacing:0.060585pt;}
.ls27{letter-spacing:0.062916pt;}
.ls4a{letter-spacing:0.065246pt;}
.ls6c{letter-spacing:0.067576pt;}
.ls5d{letter-spacing:0.069906pt;}
.ls61{letter-spacing:0.072236pt;}
.ls6e{letter-spacing:0.074567pt;}
.ls6b{letter-spacing:0.076897pt;}
.ls3f{letter-spacing:0.079227pt;}
.ls42{letter-spacing:0.081557pt;}
.ls3b{letter-spacing:0.086218pt;}
.ls45{letter-spacing:0.093208pt;}
.ws9{word-spacing:-0.279625pt;}
.ws17{word-spacing:-0.277295pt;}
.ws68{word-spacing:-0.205058pt;}
.ws14{word-spacing:-0.163115pt;}
.ws2d{word-spacing:-0.158454pt;}
.ws4b{word-spacing:-0.151464pt;}
.ws13{word-spacing:-0.144473pt;}
.ws59{word-spacing:-0.142143pt;}
.ws2b{word-spacing:-0.137482pt;}
.ws62{word-spacing:-0.132822pt;}
.ws2e{word-spacing:-0.128162pt;}
.ws6c{word-spacing:-0.121171pt;}
.ws67{word-spacing:-0.116510pt;}
.ws3b{word-spacing:-0.111850pt;}
.ws64{word-spacing:-0.095539pt;}
.ws65{word-spacing:-0.093208pt;}
.ws26{word-spacing:-0.090878pt;}
.ws6e{word-spacing:-0.088548pt;}
.ws48{word-spacing:-0.086218pt;}
.ws1{word-spacing:-0.074567pt;}
.ws47{word-spacing:-0.067576pt;}
.ws20{word-spacing:-0.060585pt;}
.ws45{word-spacing:-0.058255pt;}
.ws49{word-spacing:-0.053595pt;}
.wsa{word-spacing:-0.046604pt;}
.ws2c{word-spacing:-0.044274pt;}
.ws55{word-spacing:-0.041944pt;}
.ws6b{word-spacing:-0.039614pt;}
.ws50{word-spacing:-0.037283pt;}
.ws56{word-spacing:-0.016311pt;}
.ws40{word-spacing:-0.013981pt;}
.ws5e{word-spacing:-0.006991pt;}
.ws0{word-spacing:0.000000pt;}
.ws5c{word-spacing:0.002330pt;}
.ws54{word-spacing:0.004660pt;}
.ws5a{word-spacing:0.020972pt;}
.ws66{word-spacing:0.030293pt;}
.ws18{word-spacing:0.032623pt;}
.ws7{word-spacing:0.034953pt;}
.ws5d{word-spacing:0.037283pt;}
.ws12{word-spacing:0.039614pt;}
.ws1c{word-spacing:0.044274pt;}
.wsc{word-spacing:0.046604pt;}
.ws3{word-spacing:0.048934pt;}
.ws23{word-spacing:0.051265pt;}
.ws1f{word-spacing:0.053595pt;}
.ws1e{word-spacing:0.055925pt;}
.wsb{word-spacing:0.058255pt;}
.ws24{word-spacing:0.060585pt;}
.ws3c{word-spacing:0.062916pt;}
.wsd{word-spacing:0.065246pt;}
.ws39{word-spacing:0.067576pt;}
.ws36{word-spacing:0.069906pt;}
.ws2a{word-spacing:0.072236pt;}
.ws33{word-spacing:0.074567pt;}
.ws25{word-spacing:0.076897pt;}
.ws3d{word-spacing:0.079227pt;}
.ws1a{word-spacing:0.081557pt;}
.ws27{word-spacing:0.086218pt;}
.ws41{word-spacing:0.088548pt;}
.ws52{word-spacing:0.090878pt;}
.ws38{word-spacing:0.093208pt;}
.ws21{word-spacing:0.095539pt;}
.ws34{word-spacing:0.097869pt;}
.ws3e{word-spacing:0.100199pt;}
.ws32{word-spacing:0.102529pt;}
.ws37{word-spacing:0.104859pt;}
.ws15{word-spacing:0.107190pt;}
.ws51{word-spacing:0.109520pt;}
.ws11{word-spacing:0.111850pt;}
.ws31{word-spacing:0.114180pt;}
.ws8{word-spacing:0.116510pt;}
.ws10{word-spacing:0.118841pt;}
.ws28{word-spacing:0.121171pt;}
.ws6{word-spacing:0.123501pt;}
.wse{word-spacing:0.125831pt;}
.ws4{word-spacing:0.128162pt;}
.ws4d{word-spacing:0.130492pt;}
.ws22{word-spacing:0.132822pt;}
.ws3f{word-spacing:0.135152pt;}
.ws2{word-spacing:0.137482pt;}
.wsf{word-spacing:0.139813pt;}
.ws16{word-spacing:0.142143pt;}
.ws46{word-spacing:0.144473pt;}
.ws44{word-spacing:0.146803pt;}
.ws5{word-spacing:0.149133pt;}
.ws29{word-spacing:0.151464pt;}
.ws2f{word-spacing:0.153794pt;}
.ws57{word-spacing:0.156124pt;}
.ws30{word-spacing:0.158454pt;}
.ws1b{word-spacing:0.160784pt;}
.ws5b{word-spacing:0.163115pt;}
.ws61{word-spacing:0.165445pt;}
.ws58{word-spacing:0.167775pt;}
.ws19{word-spacing:0.170105pt;}
.ws60{word-spacing:0.174766pt;}
.ws1d{word-spacing:0.179426pt;}
.ws6a{word-spacing:0.181756pt;}
.ws4a{word-spacing:0.195738pt;}
.ws6d{word-spacing:0.198068pt;}
.ws35{word-spacing:0.200398pt;}
.ws5f{word-spacing:0.237681pt;}
.ws53{word-spacing:0.249332pt;}
.ws63{word-spacing:0.258653pt;}
.ws4f{word-spacing:0.277295pt;}
.ws3a{word-spacing:0.321569pt;}
.ws4c{word-spacing:0.326229pt;}
.ws69{word-spacing:0.328559pt;}
.ws42{word-spacing:0.333220pt;}
.ws43{word-spacing:0.337880pt;}
.ws4e{word-spacing:0.340211pt;}
._0{margin-left:-0.908782pt;}
._1{width:0.932084pt;}
.fs5{font-size:6.572385pt;}
.fs3{font-size:19.916318pt;}
.fs2{font-size:23.302092pt;}
.fs0{font-size:33.260251pt;}
.fs1{font-size:39.832636pt;}
.fs4{font-size:66.321339pt;}
.y3e{bottom:5.600400pt;}
.y0{bottom:28.000000pt;}
.y3f{bottom:28.187200pt;}
.y3d{bottom:36.426667pt;}
.y3c{bottom:42.027067pt;}
.y78{bottom:122.587067pt;}
.y3a{bottom:165.947067pt;}
.y39{bottom:175.871547pt;}
.y3b{bottom:177.227067pt;}
.y38{bottom:187.150347pt;}
.y77{bottom:196.587067pt;}
.y76{bottom:196.592747pt;}
.y73{bottom:197.947067pt;}
.y37{bottom:198.429147pt;}
.y72{bottom:207.869467pt;}
.y75{bottom:207.871547pt;}
.y36{bottom:209.707947pt;}
.y71{bottom:219.148267pt;}
.y74{bottom:219.150347pt;}
.y35{bottom:220.986747pt;}
.y70{bottom:230.427067pt;}
.y6f{bottom:230.429147pt;}
.y34{bottom:232.190667pt;}
.y6e{bottom:241.707947pt;}
.y33{bottom:243.469467pt;}
.y6d{bottom:252.986747pt;}
.y32{bottom:254.748267pt;}
.y30{bottom:256.027067pt;}
.y6c{bottom:264.190667pt;}
.y31{bottom:266.027067pt;}
.y6b{bottom:275.469467pt;}
.y6a{bottom:286.748267pt;}
.y68{bottom:288.027067pt;}
.y69{bottom:298.027067pt;}
.y2f{bottom:345.547067pt;}
.y2e{bottom:355.391547pt;}
.y2d{bottom:366.670347pt;}
.y2c{bottom:377.949147pt;}
.y66{bottom:385.304347pt;}
.y67{bottom:385.307067pt;}
.y63{bottom:386.667200pt;}
.y2b{bottom:389.227947pt;}
.y65{bottom:396.583147pt;}
.y62{bottom:396.584480pt;}
.y2a{bottom:400.506747pt;}
.y64{bottom:407.787067pt;}
.y61{bottom:407.788400pt;}
.y60{bottom:407.790347pt;}
.y29{bottom:411.785547pt;}
.y5f{bottom:419.069147pt;}
.y28{bottom:422.989467pt;}
.y5e{bottom:430.347947pt;}
.y27{bottom:434.268267pt;}
.y25{bottom:435.547067pt;}
.y5d{bottom:441.626747pt;}
.y26{bottom:445.547067pt;}
.y5c{bottom:452.905547pt;}
.y5b{bottom:464.184347pt;}
.y5a{bottom:475.388267pt;}
.y58{bottom:476.667067pt;}
.y59{bottom:486.667067pt;}
.y24{bottom:542.187067pt;}
.y23{bottom:552.107627pt;}
.y22{bottom:553.467067pt;}
.y21{bottom:563.386427pt;}
.y57{bottom:573.067067pt;}
.y20{bottom:574.590347pt;}
.y56{bottom:582.987627pt;}
.y55{bottom:584.347067pt;}
.y1f{bottom:585.869147pt;}
.y54{bottom:594.191547pt;}
.y1e{bottom:597.147947pt;}
.y53{bottom:605.470347pt;}
.y1d{bottom:608.426747pt;}
.y52{bottom:616.749147pt;}
.y1c{bottom:619.705547pt;}
.y51{bottom:628.027947pt;}
.y1b{bottom:630.984347pt;}
.y50{bottom:639.306747pt;}
.y1a{bottom:642.188267pt;}
.y18{bottom:643.467067pt;}
.y4f{bottom:650.585547pt;}
.y19{bottom:653.467067pt;}
.y4e{bottom:661.789467pt;}
.y4d{bottom:673.068267pt;}
.y4b{bottom:674.347067pt;}
.y4c{bottom:684.347067pt;}
.y17{bottom:741.787067pt;}
.y16{bottom:751.706427pt;}
.y15{bottom:762.985227pt;}
.y4a{bottom:764.107067pt;}
.y49{bottom:774.026427pt;}
.y14{bottom:774.189147pt;}
.y48{bottom:785.305227pt;}
.y13{bottom:785.467947pt;}
.y47{bottom:796.584027pt;}
.y12{bottom:796.746747pt;}
.y46{bottom:807.787947pt;}
.y11{bottom:808.025547pt;}
.y45{bottom:819.066747pt;}
.y10{bottom:819.304347pt;}
.y44{bottom:830.345547pt;}
.yf{bottom:830.583147pt;}
.yd{bottom:831.787067pt;}
.y43{bottom:841.624347pt;}
.ye{bottom:841.787067pt;}
.y42{bottom:852.903147pt;}
.y40{bottom:854.107067pt;}
.y41{bottom:864.107067pt;}
.yc{bottom:941.947067pt;}
.yb{bottom:951.791547pt;}
.ya{bottom:963.070347pt;}
.y9{bottom:974.349147pt;}
.y8{bottom:985.627947pt;}
.y7{bottom:996.906747pt;}
.y6{bottom:1008.185547pt;}
.y5{bottom:1019.389467pt;}
.y4{bottom:1030.668267pt;}
.y2{bottom:1031.947067pt;}
.y3{bottom:1041.947067pt;}
.y1{bottom:1099.547067pt;}
.ha{height:5.025564pt;}
.h6{height:18.204759pt;}
.h4{height:19.069485pt;}
.h5{height:21.299569pt;}
.h9{height:25.432399pt;}
.h2{height:29.151441pt;}
.h8{height:32.320000pt;}
.h3{height:36.409519pt;}
.h7{height:50.712508pt;}
.h1{height:1086.000000pt;}
.h0{height:1122.666667pt;}
.w2{width:16.960000pt;}
.w1{width:731.333333pt;}
.w0{width:793.333333pt;}
.x7{left:0.000000pt;}
.x1{left:18.960000pt;}
.x0{left:31.333333pt;}
.x2{left:58.400000pt;}
.x3{left:67.200000pt;}
.xc{left:94.549920pt;}
.x9{left:98.804160pt;}
.x5{left:315.360000pt;}
.x4{left:433.120000pt;}
.xa{left:510.956880pt;}
.xd{left:598.000000pt;}
.xb{left:660.480000pt;}
.x6{left:670.480000pt;}
.x8{left:762.079867pt;}
}
